uuid: f8930724-88ae-47fb-bf72-6ffa7dd5ebee
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: sL588ui1E_8-2c_UupwyYxcqX2OVyMFp3HTLbbFqvPc
id: global
label: Global
tags:
  title: '[current-page:title] | [site:name]'
  canonical_url: '[current-page:url]'
  og_site_name: '[site:name]'
  og_title: '[current-page:title]'
  twitter_cards_page_url: '[current-page:url]'
  twitter_cards_site: '@tc_wda'
  twitter_cards_title: '[current-page:title]'
  twitter_cards_type: summary
